The Galaxy Tab Forum: Fitbit Wont Sync With the Tablet - The Galaxy Tab Forum

Jump to content

Welcome to The Galaxy Tab Forum

Welcome to The Galaxy Tab Forum, like most online communities you must register to view or post in our community, but don't worry this is a simple free process that requires minimal information. Take advantage of it immediately, Register Now or Sign In.
  • Start new topics and reply to others
  • Subscribe to topics and forums to get automatic updates
  • Add events to our community calendar
  • Get your own profile and make new friends
  • Customize your experience here
Guest Message by DevFuse
Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

Fitbit Wont Sync With the Tablet

Posted 08 April 2013 - 08:13 PM (#1) User is offline   EmeralDQueen 

  • Newbie
  • Pip
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Group: Members
  • Posts: 1
  • Joined: 08-April 13
  • LocationKansas, U.S.A.
  • Device Size:2 7.0
  • Device Model Number:GT-P3113
  • Android Version:Unknown(SAD) - See : Settings, About Device

Hello, I recently got a Samsung Galaxy Tab Model GT-P3113 and a Fitbit. The Fitbit Zip Tracker is a device that tracks your day by day calories, steps etc. I've downloaded the application but there is no way the tablet will synchronize with the Fitbit. I did take the Fitbit were I bought it and we have tested the device in a Samsung Phone with the same application and it work perfectly. After researching I've came up with the conclusion that it could be the firmware of the tablet.

Now, I know that my tablet has Version P3113UECLK7/P3113XARCLK7/P3113UECLK7, I also now that my version cannot be upgraded by Kies but maybe with Odin. I also know that if I do this I will loose my warranty. I'm very skeptical about that....

Can someone tell me something I don't know, please help :(


Moderator edit - your post has been moved to the correct subsection for your model
Don't Be ..... Unknown(SAD)


Please Edit your Profile


Galaxy Tab Model : 2 7.0
Galaxy Tab Number : GT-P3113
Android Version : Unknown(SAD) - See : Settings, About Device

Remove Advertisements User is offline Advertisements

  • TheGalaxyTabForum.com



Posted 08 April 2013 - 10:34 PM (#2) User is offline   BrianG 

  • Advanced Member
  • PipPipPip
  • Insert nick to fast reply form
  • Quote selected text to fast reply form
  • Group: Members
  • Posts: 329
  • Joined: 24-July 12
  • LocationDes Moines, IA
  • Device Model Number:See my Signature
  • Android Version:See my Signature

According to the Specs page on the website (http://www.fitbit.com/zip/specs), it says it will only work on the Samsung Galaxy Note 2 and Galaxy S3 devices (as well as several Apple devices).

Furthermore, Samsung's webpage states that the Galaxy Tab tablet supports Bluetooth 3.0, while the FitBit devices requires Bluetooth 4.0. Even if you do decide to install a custom ROM on your tablet (which will likely void the warranty), I doubt it will work if the Bluetooth hardware in the tablet is not new enough to support the features that comprises Bluetooth 4.0.
Galaxy Tab 2 7.0 - GT-P3113 - Android JB 4.1.1 (NOT rooted) - Firmware Rev LK7
Nexus 7 32GB - Android JB 4.3
Nexus 7FHD (v2) 32GB - Android JB 4.3
Samsung Galaxy S3 - Android JB 4.1.2

Ainol 7" Novo - Android JB 4.1
Ainol 10" Novo - Android JB 4.1
HTC Merge - Android GB 2.3
Kindle Fire (G1) - Android 2.3 wrecked by Amazon. :)

Share this topic:


Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic


3 User(s) are reading this topic
0 members, 3 guests, 0 anonymous users

IPB Skins by Skinbox

Skin and Language